[Desktop Entry]
Name=Alephone - No OpenGL
Name[af]=Alephone - Geen OpenGL
Name[ar]=أليفون - بدون OpenGL.
Name[az]=Alephone - OpenGL-siz
Name[be]=Alephone - без OpenGL
Name[bn]=অ্যালিফোন - OpenGL ছাড়া
Name[br]=Alephone (OpenGL ebet)
Name[bs]=Alephone - Bez OpenGL
Name[cs]=Alephone - bez OpenGL
Name[cy]=Alephone - Dim OpenGL
Name[da]=Alephone - uden OpenGL
Name[de]=Alephone (kein OpenGL)
Name[el]=Alephone - Χωρίς OpenGL
Name[eo]=Alefono - Nenia OpenGL
Name[et]=Alephone - OpenGL'ta
Name[eu]=Alephone - Ez OpenGL
Name[fa]=آلفن- بدون OpenGL
Name[fi]=Alephone - Ei OpenGL
Name[fy]=Alephone - Gjin OpenGL
Name[ga]=Alephone - Gan OpenGL
Name[gl]=Alephone - Non OpenGL
Name[he]=Alephone ־ בלי OpenGL
Name[hi]=एलिफोन - ओपनजीएल नहीं
Name[hr]=Alephone - Nema OpenGL-a
Name[hsb]=Alephone - bjez OpenGL
Name[hu]=Alaphone - OpenGL nélkül
Name[is]=Alephone - Ekki OpenGL
Name[it]=Alephone - Senza OpenGL
Name[ko]=알폰 - OpenGL 아님
Name[lo]=Alephone-No OpenGL
Name[lt]=Alephone – be OpenGL
Name[mk]=Alephone - без OpenGL
Name[mn]=Alephone (OpenGL байхгүй)
Name[ms]=Alephone - Tiada OpenGL
Name[mt]=Alephone - mingħajr OpenGL
Name[nb]=Alephone - ingen OpenGL
Name[nds]=Alephone (ahn OpenGL)
Name[nl]=Alephone - geen OpenGL
Name[nn]=Alephone – Utan OpenGL
Name[nso]=Alephone - Gagona OpenGL
Name[pa]=ਅਲੀਫੋਨ - OpenGL ਨਹੀਂ
Name[pl]=Alephone - Bez OpenGL
Name[pt]=Alephone - Sem OpenGL
Name[pt_BR]=Alephone - Sem OpenGL
Name[ro]=Alephone - fără OpenGL
Name[ru]=Alephone без OpenGL
Name[se]=Alephone - OpenGL:a haga
Name[sk]=Alephone - Žiadne OpenGL
Name[sl]=Alephone - brez OpenGL
Name[sr]=Alephone - без OpenGL-а
Name[sr@Latn]=Alephone - bez OpenGL-a
Name[ss]=Alephone - akukho OpenGL
Name[sv]=Alephone - Inget OpenGL
Name[ta]=அலேபோன் -OpenGL இல்லை
Name[tg]=Alephone бидуни OpenGL
Name[tr]=Alephone - (OpenGL yok)
Name[uk]=Alephone (без OpenGL)
Name[uz]=Алефон - OpenGL'сиз
Name[ven]=Alephone - A huna GL yo vuleaho
Name[wa]=Alef 1 - Sins OpenGL
Name[xh]=Alephone - Akukho OpenGL
Name[zh_CN]=Alephone - 无 OpenGL
Name[zh_TW]=Alephone - 無 OpenGL
Name[zu]=Alephone - Ayikho i-OpenGL
Comment=An open source version of Marathon Infinity for SDL that has Open GL disabled
Comment[af]='n Oop bron weergawe van 'Marathon Infinity' vir SDL, sonder Open GL.
Comment[ar]=نسخة مفتوحة المصدر من ماراثون إنفينيتي لـSDL. ولكن بدون استغلال OpenGL.
Comment[az]=Marathon Infinity oyununun sərbəst buraxılışı (Open GL-siz)
Comment[bg]=Версия с отворен код на играта Marathon Infinity за SDL без поддръжка на OpenGL
Comment[bn]=এস.ডি.এল-এর জন্য ম্যারাথন ইনফিনিটির একটি ওপেন সোর্স সংস্করণ, যাতে Open GL নিষ্ক্রিয় করা আছে
Comment[bs]=Open source verzija Marathon Infinity za SDL kod koje je Open GL isključen
Comment[ca]=Una versió open source del Marathon Infinity per a SDL que porta deshabilitat l'Open GL
Comment[cs]=Open source verze Marathon Infinity pro SDL s vypnutým OpenGL
Comment[cy]=Fersiwn Côd Agored o Marathon Infinity i SDL sydd gyda Open GL wedi'i anablu
Comment[da]=En open source-version af Marathon Infinity for SDL som ikke bruger Open GL
Comment[de]=Open-Source-Version von Marathon Infinity für SDL (mit deaktiviertem Open GL)
Comment[el]=Μια έκδοση ελεύθερης προέλευσης του Marathon Infinity για το SDL με το Open GL απενεργοποιημένο
Comment[eo]=Libera versio de "Marathon Infinity for SDL", kiu ne uzas OpenGL
Comment[es]=Una versión open source de Marathon Infinity para SDL que tiene desactivado Open GL.
Comment[et]=SDL Marathon Infinity vabavaraversioon (Open GL'ta)
Comment[eu]=Open GLa ezgaitua duen, eta SDLrako den Marathon Infinity  kode irekidun bertsio bat 
Comment[fa]=ویرایشی با متن باز از ماراتون اینفینیتی برای SDL بدون Open GL
Comment[fi]=Avoimen lähdekoodin versio Marathon Infinity -pelistä SDL-kirjastolla ilman Open GL -tukea
Comment[fr]=Une version open source de Marathon Infinity pour SDL qui a OpenGL désactivé
Comment[fy]=In Iepen Boarne-ferzje fan Marathon Infinity foar SDL, mar dan sûnder OpenGL
Comment[gl]=Unha versión de código aberto de Marathon Infinity para SDL con OpenGL deshabilitado
Comment[he]=גרסת קוד פתוח של Marathon Infinity עבור SDL עם Open GL מבוטל
Comment[hi]=एसडीएल के लिए मेराथन इनफिनिटी का ओपन सोर्स संस्करण जिसमें ओपनजीएल अक्षम है
Comment[hu]=A Marathon Infinity for SDL játék szabad forráskódú változata (OpenGL-támogatás nélkül)
Comment[is]=An open source útgáfa af Marathon Infinity fyrir SDL sem er með OpenGl óvirkt
Comment[it]=Una versione open source di Marathon Infinity per SDL senza il supporto Open GL
Comment[ja]=Open GLを無効にしたSDL Marathon Infinityのオープンソース版
Comment[ko]=OpenGL이 꺼져있는 SDL용 마라톤 무한대 열린 소스 판
Comment[lo]=An open source version of Marathon Infinity for SDL that Open GL
Comment[lt]=Marathon Infinity, skirto SDL, atviro kodo versija su išjungtu Open GL
Comment[mk]=Верзија на Marathon Infinity со отворен код за SDL која нема поддршка за Open GL 
Comment[mn]=SDL зориулсан Marathon Infinity -н нээлттэй эх текст хувилбар (Open GL байхгүй)
Comment[ms]=Versi sumber bebas Maraton Infiniti untuk SDL dengan Open GL dimatikan.
Comment[mt]=Verżjoni sors-liberu ta' "Marathon Infinity" għall-SDL, li ma tużax OpenGL
Comment[nb]=En åpen kildekode-versjon av Marathon Infinity for SDL med OpenGL slått av
Comment[nds]=En fre'e Verschoon vun Marathon Infinity för SDL de ahn OpenGL funkscheneert
Comment[nl]=een Open Source-versie van Marathon Infinity voor SDL, maar dan zonder Open GL
Comment[nn]=Ein open kjeldekode-versjon av Marathon Infinity for SDL med OpenGL slått av
Comment[nso]=Tsweletso ya mothopo wo o bulegilego wa Gosefelele ga Marathon wa SDL wo onago le GL yeo e Bulegilego e kgontshollotswe
Comment[pa]=SDL ਲਈ ਇੱਕ ਓਪਨ ਸਰੋਤ ਮਾਰਾਥੋਨ, ਜਿਸ ਲਈ Open GL ਅਯੋਗ ਹੈ।
Comment[pl]=Otwarta wersja Marathon Infinity dla SDL z wyłączonym wsparciem OpenGL
Comment[pt]=Uma versão 'open source' do Marathon Infinity para o SDL com o Open GL desactivado
Comment[pt_BR]=Uma versão de código aberto de Marathon Infinity para SDL, que possui o OpenGL desabilitado
Comment[ro]=O versiune open-source de Marathon Infinity pentru SDL care are OpenGL dezactivat
Comment[ru]=Версия Marathon Infinity с открытыми исходными текстами без OpenGL
Comment[se]=Rabas gáldukoda veršuvdna «Marathon Infinity» spealus mas OpenGL lea botnjojuvvon eret
Comment[sk]=Open source verzia Marathon Infinity pre SDL, ktorá má vypnuté OpenGL
Comment[sl]=Različica odprte kode Marathona Infinity za SDL, ki ima onemogočen OpenGL
Comment[sr]=Верзија отвореног кода Marathon Infinity-ја за SDL која има искључен OpenGL
Comment[sr@Latn]=Verzija otvorenog koda Marathon Infinity-ja za SDL koja ima isključen OpenGL
Comment[ss]=Sibuyeketo sesicalo lesivulekile se Marathon lengagcini ye SDL lene GL levulekako lekhwalisiwe
Comment[sv]=Version av Marathon Infinity för SDL med öppen källkod, med OpenGL inaktiverat
Comment[ta]=SDLக்கான தொடர் ஓட்ட எல்லையில்லா திறந்த ஆணை மூல பதிப்பில் உள்ள Open GL  செயலில் இல்லை
Comment[tg]=Тафсири Marathon Infinity бо матнҳои ибтидоии кушод бидуни Open GL
Comment[tr]=Marathon Infinity'nin açık kaynak kodlu sürümü (openGL desteği kaldırılmış)
Comment[uk]=Відкрита версія Marathon Infinity для SDL, з вимкненим Open GL
Comment[ven]=Tshivhumbeo tsha vhubvo tsho vuleaho tsha zwau gidima zwa SDL zwine zwavhana GL yo vuleaho yo baleliswa
Comment[vi]=Phiên bản mã nguồn mở của Marathon Infinity dành cho SDL, và Open GL bị mất tác dụng
Comment[xh]=Uguqulelo lwe open source lwe Marathon Infinity lwe SDL ene Open GL ekhubaziweyo
Comment[zh_CN]=禁用 OpenGL 的 SDL 马拉松无限大的开发源代码版本
Comment[zh_TW]=給 SDL 用的 Marathon Infinity 的開放原始碼版本，但不使用 Open GL
Comment[zu]=Inguqulo yemvelaphi evulekile ye-Marathon Infinity ye-SDL ene-OpenGL ekhubazekile
Exec=alephone -g -m
Terminal=false
Icon=alephone
Type=Application
Encoding=UTF-8
